#contactRecherche {
	margin-top: -74px;
	margin-right: 6px;
}

#contactRecherche img {
	margin-right: 0px;
}

#centrage2colonnes #containerPrincipal {
	overflow: hidden;
}

#animationFlash, #signaletique, #colonneGauche {
	margin-left: 2px;
}

#colonneContenuArrondiHautGauche {
	margin-bottom: -8px;
}

#barreOutilsHaut, #barreOutilsBas, #mainContent {
	margin-left: 10px;
	margin-right: 10px;
}

#printContent #mainContent {
	margin-left: 5px;
	margin-right: 5px;
}

#colonneDroite {
	margin-right: 2px;
}

#blocNavigationDroite li {
	margin-bottom: 14px;
}

#arrondisBasGaucheDroite {
	margin-left: 2px;
	margin-bottom: -8px;
}

input.rechercheOK {
	margin-left: 2px;
}

img.imgFloatLeftMarginLeftOpx {
	margin-left: -3px !important;
}

#searchResultDiv a dd {
	margin-left: -20px;
}

#mainContent fieldset {
	padding-top: 0px;
}

#mainContent legend {
	margin-bottom: 10px;
}

.btn_new {
	color: #FFFFFF;
	background-color: #FF0000;
	border: thin solid #FFFFFF;
	background-position: center;
	height: auto;
	width: 50px;
	text-align:center;
	position:relative;
	left:65px;
	top:-17px;
	font-size: xx-small;
	font-weight: bold;
}

.btn_new_vide {
	height: auto;
	width: 50px;
	position:relative;
	left:65px;
	top:-32px;
}